
public class Coordenada {
	
	public int x;
	public int y;
	
	public Coordenada()
	{
		x = -1;
		y = -1;
	}
	
	public Coordenada(int numCasilla)
	{
		x = numCasilla/5;	
		y = numCasilla%5;
					
	}
	
	public int getX() 
	{
		return x;
	}


	public int getY() 
	{
		return y;
	}
	
	public void setX(int x)
	{
		this.x = x;
	}
	
	public void setY(int y)
	{
		this.y = y;
	}
	
}
